body
	{
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	color: #000000;
	}
table
	{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	text-align: center;
	}
th , td
	{
	width: 5%;
	padding: 0;
	border: 1px solid #000000;
	}
div
	{
	font-size: xx-small;
	}
.a
	{
	background-color: #ccffff;
	}
